17 September 2004

US-CERT Cyber Security Alert SA04-261A -- Multiple vulnerabilities in Mozilla products

US-CERT Cyber Security Alert SA04-261A -- Multiple vulnerabilities in Mozilla products

HA!!!

1 comment:

;-p said...

Did you miss the part where it says, "Mozilla has released updated versions of the affected products. You can download the latest versions"

Hmm... fix is done before CERT notification. Not bad, not bad at all.